table{
	height:1000px;
	width: 1000px;
	position: absolute;
	padding:5px;
	margin: 0px auto;
	}
#row1 {
	height: 210px;
	width: 1349px;
	background-color: black;
	position: absolute;
	top:-10px;
	left:-8px;
	}
#logo{
	height:210px;
	width:1000px;
	position:absolute;
	left:10px;
	top:1px;
	}
#pic1 {
	background-color:black;
	width:250px;
	height:170px;
	position:absolute;
	left:1000px;
	top:20px;
	}
#row2 {
	height:70px;
	width:1351px;
	position:absolute;
	left:-10px;
	top:200px;
	background-color:#EEEEE0;
	}
#home,#aboutus,#gallery,#contactus {
	color:black;
	font-family: Century Gothic;
	font-size:28px;
	letter-spacing:2px;
	}
#home {
	font-weight:bold;
	position: absolute;
	right:1110px;
	top:10px;
	}
#aboutus {
	position: absolute;
	right:780px;
	top:10px;
	}
#gallery {
	position: absolute;
	right:490px;
	top:10px;
	}
#contactus {
	position: absolute;
	right:130px;
	top:10px;
	}
#aboutus a:hover,
#gallery a:hover,
#contactus a:hover {
	color: #363636;
	font-weight:bolder;
}
#aboutus a:visited,
#gallery a:visited,
#contactus a:visited {
	color:black;
	}
#row3 {
	height:800px;
	width:1200px;
	position: absolute;
	top:272px;
	right:-11px;
	}
#page1, #page2, #page3, #page4 {
width:250px;
height:250px;
}
#page1 {
position:absolute;
left:250px;
top:30px;
}	
#page2 {
position:absolute;
left:570px;
top:30px;
}	
#page3 {
position:absolute;
right:50px;
top:30px;
}	
#page4 {
position:absolute;
left:1210px;
top:30px;
}	
#luis, #meg, #eduard, #shintaro {
font-family:Century Gothic;
font-size:20px;
text-align:center;
}
#luis {
position:absolute;
left:264px;
top:265px;
}
#meg{
position:absolute;
left:600px;
top:265px;
}
#eduard {
position:absolute;
right:56px;
top:265px;
}
#shintaro {
position:absolute;
right:-270px;
top:265px;
}
#arrows {
width:400px;
height:50px;
position:absolute;
right:120px;
top:600px;
}
#blogs {
width:50px;
height:190px;
position:absolute;
right:670px;
top:710px;
}
#sky {
width:155px;
height:155px;
position:absolute;
right:490px;
top:670px;
}
#treeproject {
font-family:Century Gothic;
font-size:20px;
text-decoration:underline;
font-weight:bold;
letter-spacing:2px;
position:absolute;	
right:250px;
top:650px;
}
#description1 {
font-family:Century Gothic;
font-size:14px;
position:absolute;
right:185px;
top:700px;
}
#readmore1 {
position:absolute;
right:10px;
top:750px;
}
#cookie {
width:155px;
height:155px;
position:absolute;
right:490px;
top:845px;
}
#foodtography {
font-family:Century Gothic;
font-size:20px;
text-decoration:underline;
font-weight:bold;
letter-spacing:2px;
position:absolute;	
right:270px;
top:820px;
}
#description2 {
font-family:Century Gothic;
font-size:14px;
position:absolute;
right:185px;
top:880px;
}
#readmore2 {
position:absolute;
right:9px;
top:900px;
}
#row10 p {
	background-color:black;
	width:1351px;
	height:50px;
	letter-spacing:3px;
	font-size:12px;
	font-family:Century Gothic;
	position:absolute;
	left:-10px;
	top:1009px;
	text-align:center;
	color:white;
	}